function FileData_Pairs(x)
{
x.t("managing","servers");
x.t("easy","send");
x.t("wish","select");
x.t("wish","send");
x.t("console","switch");
x.t("create","modify");
x.t("shows","default");
x.t("remote","console");
x.t("dialog","box");
x.t("dialog","box.");
x.t("server.","viewer");
x.t("server.","figure");
x.t("displays","default.");
x.t("basic","operation");
x.t("change","displays");
x.t("change","default");
x.t("delete","copy");
x.t("macros.","figure");
x.t("multiple","keystrokes");
x.t("however","may");
x.t("ship","remote");
x.t("default","macros");
x.t("default","keystroke");
x.t("default","macro");
x.t("servers","using");
x.t("access","macros");
x.t("appears.","select");
x.t("default.","send");
x.t("list","change");
x.t("list","default");
x.t("menu","expanded");
x.t("menu","check");
x.t("menu","viewer");
x.t("expanded","change");
x.t("sun","defined");
x.t("check","box.");
x.t("operation","accessing");
x.t("server:","click");
x.t("name","macro");
x.t("box","appears.");
x.t("selections.","however");
x.t("provides","list");
x.t("viewer.","macro");
x.t("macros","dialog");
x.t("macros","ship");
x.t("macros","access");
x.t("macros","menu");
x.t("macros","send");
x.t("macros","drop-down");
x.t("macros","configure");
x.t("macros","using");
x.t("allows","easy");
x.t("display","menu");
x.t("select","macros");
x.t("select","display");
x.t("select","windows");
x.t("select","configure");
x.t("viewer","provides");
x.t("viewer","allows");
x.t("viewer","macro");
x.t("viewer","choose");
x.t("may","macros");
x.t("accessing","managing");
x.t("3\u201119.","viewer");
x.t("switch","software.");
x.t("groups","dialog");
x.t("groups","viewer.");
x.t("groups","list.");
x.t("option","bottom");
x.t("click","close");
x.t("click","select");
x.t("click","macro");
x.t("windows","sun");
x.t("keystroke","selections.");
x.t("send","server.");
x.t("send","multiple");
x.t("send","keystrokes");
x.t("drop-down","list");
x.t("macro","wish");
x.t("macro","menu");
x.t("macro","groups");
x.t("macro","group:");
x.t("macro","containing");
x.t("figure","shows");
x.t("figure","3\u201119.");
x.t("group:","select");
x.t("configure","macros");
x.t("configure","option");
x.t("configure","macro");
x.t("defined","groups");
x.t("keystrokes","wish");
x.t("keystrokes","server.");
x.t("keystrokes","server:");
x.t("keystrokes","server");
x.t("choose","name");
x.t("box.","create");
x.t("box.","click");
x.t("copy","macros.");
x.t("bottom","macros");
x.t("using","macros");
x.t("using","configure");
x.t("containing","keystrokes");
x.t("modify","delete");
x.t("software.","name");
x.t("list.","click");
x.t("server","basic");
x.t("server","macros");
x.t("server","using");
}
